Subject: RE: [lojban] Tidying notes on {goi}

From: "And Rosta" <[email-masked]>
Date: Tue, 31 Jul 2001 03:22:44 +0100

Jorge:
> la and cusku di'e
> 
> >I must have misunderstood. I glorked that the idea was that "ci da poi
> >prenu prami re da" would mean "There are exactly three people such
> >that each of the three loves some two of the three".
> 
> You got it right. I find that it is a horrible abuse of notation,
> and I was just trying to find out whether it can even work logically.

To me it seems pure gobbledygook (the idea that the Lojban could have
the indicated meaning).

> If {naku roda ... su'oda} ends up not equivalent to
> {su'oda naku ... su'oda} then I definitely don't like it.
> 
> Also, I'm not sure I buy the argument that natlangs do it that way.
> The closest English for the above is "three people love two",
> which in no way requires that the two be part of the three.

The analogy is too fragile to base conclusions on. 
The closest English to "3x love 2y" is "three things each love 2 
things", and that is what I think -- as per the status quo, I believe 
-- "ci da poi prenu prami re da" means.
The closest English to "There are exactly three people such that each 
of the three loves some two of the three" is "Three people love two
of them(selves)".
The closest Lojban to "three people love two" would be "ci prenu
cu prami re co'e".

> Similarly you can say things like "some species of elephant are
> native to Africa, some to Asia and none to America", where obviously
> the second "some" and the "none" are restricted to "species of
> elephant", not to the first "some species of elephant".

Right. "co'e" again.

> In English you need to add an "of them" to make the second
> quantifier be restricted to the selection of the first. Otherwise
> the second quantifier is simply restricted to the same whole
> restriction of the first. I think that's the "natural"
> interpretation for Lojban too.

Absolutely.

> To get the other meaning we need a way of referring collectively
> to several previous referents, and we need this for other (somehow
> related) cases, such as this: "John met Mary at the bar and then
> they went to the store." How do we do that "they", which refers to
> two sumti in two different places? We don't have any pro-sumti for
> that kind of thing.
> 
> I ran into this problem several times in the Alice translation. The
> way I handled it was using {le remei}, {le cimei}, an so on. So:
> 
> la djan penmi la meris le barja ibabo le remei cu klama le zarci

Alternatively you could use "KOhA e KOhA", or, better, "ro lu'a
KOhA ce KOhA (ku goi fo'a ge'o ......... ro fo'a)"

> Something similar can be done with the "three people love two of them"
> case:
> 
> ci da poi prenu cu prami re lu'a le cimei
> 
> and similarly:
> 
> ci nanmu cu nerkla le barja i re le cimei cu klama le barjyjbu
> i pa le remei cu cpedu lo'e ladru

Here you hit on one of my logical peeves with Lojban. In my own loglan,
you have to say not "ci da poi prenu cu klama" but (the equivalent of)

da poi ke'a ci mei ku'o ro de poi ke'a me lu'a da zo'u
de ge prenu gi klama

And this then makes "ci da poi prenu cu prami re lu'a le cimei" 
come out with greater clarity as:

da poi ke'a ci mei ku'o 
ro de poi ke'a me lu'a da ku'o
da xi re poi ke'a re mei ku'o 
ro de xi re poi ke'a me lu'a da xi re zo'u
de xi re ge me lu'a da gi se prami de 

Of course, Lojban makes this impossibly verbose (tho in my loglan it takes
only 10-12 short words).

--And.